Core - Bug # 61504

Feature # 61471 (Resolved): Base EXT: t3skin on twbs less

Status: Closed Priority: Should have
Author: Felix Kopp Category:
Created: 2014-09-10 Assigned To:
Updated: 2014-09-14 Due date:
TYPO3 Version: 7.0

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Base backend CSS class .t3-table on twbs

Description

History

#1 - 2014-09-11 22:28 - Felix Kopp

Duplicate #61546

#2 - 2014-09-11 22:29 - Felix Kopp

- Status changed from New to Closed

#3 - 2014-09-14 13:40 - Christian Kuhn
- Parent task set to #61471
